import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/CardSection/CardSection';

export default function Card() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
